# GimpUi.SizeEntry.get_value

    @accepts(GimpUi.SizeEntry, int)
    @returns(float)
    def get_value(self, field):
        # Python wrapper for gimp_size_entry_get_value()

Returns the value of field # field of the GimpUi.SizeEntry.

The @value returned is a distance or resolution in the Gimp.Unit the user has selected in the GimpUi.SizeEntry's GimpUi.UnitComboBox.

NOTE: In most cases you won't be interested in this value because the GimpUi.SizeEntry's purpose is to shield the programmer from unit calculations. Use GimpUi.SizeEntry.get_refval instead.

self

  The sizeentry you want to know a value of.

field

  The index of the field you want to know the value of.

Returns